Getting Data In

Does UF 7.2.8 is compatable with RHEL 8

venkateshparank
Path Finder

Does UF 7.2.8 is compatable with RHEL 8 ?
Please let me know the minimum version of the UF agent that is compatible with RHEL8.

0 Karma
1 Solution

harsmarvania57
SplunkTrust
SplunkTrust

Hi,

Splunk Enterprise and UF is depend on Kernel Version, RHEL 8 ships with Kernel 4.18 and as per https://docs.splunk.com/Documentation/Splunk/7.2.8/Installation/Systemrequirements it supports all Unix Operating systems which is running 3.x and 4.x kernel version. So, Yes you can install it.

View solution in original post

0 Karma

harsmarvania57
SplunkTrust
SplunkTrust

Hi,

Splunk Enterprise and UF is depend on Kernel Version, RHEL 8 ships with Kernel 4.18 and as per https://docs.splunk.com/Documentation/Splunk/7.2.8/Installation/Systemrequirements it supports all Unix Operating systems which is running 3.x and 4.x kernel version. So, Yes you can install it.

View solution in original post

0 Karma

venkateshparank
Path Finder

Thank you.. this is helpful.

0 Karma

venkateshparank
Path Finder

What is the minimum version of Splunk that supports RHEL 8 ?

0 Karma

harsmarvania57
SplunkTrust
SplunkTrust

I can see 7.1.X also support Kernel version 4.x but it will going to EOL in Jun 2020 so I'll not suggest to use it.

0 Karma
.conf21 CFS Extended through 5/20!

Don't miss your chance
to share your Splunk
wisdom in-person or
virtually at .conf21!

Call for Speakers has
been extended through
Thursday, 5/20!